Subject: FW: Laptop
From: [email-masked]
To: [email-masked]
Date: Thu, 24 Jan 2002 14:42:18 -0800 (PST)

-----Original Message-----
From: 	Cox, Paige  
Sent:	Thursday, January 24, 2002 2:57 PM
To:	Candella, Therese; Langston, Joe
Cc:	Moore, Kevin G.; Crenshaw, Shirley; Dupont, Anita; Kaminski, Vince J
Subject:	RE: Laptop

Therese,

Thank you for always remembering to keep us in the loop! We really appreciate it

spc

 -----Original Message-----
From: 	Candella, Therese  
Sent:	Thursday, January 24, 2002 10:11 AM
To:	Langston, Joe; Cox, Paige
Cc:	Moore, Kevin G.; Crenshaw, Shirley; Dupont, Anita; Kaminski, Vince J
Subject:	RE: Laptop

Joe
Just a little note....
Since the Research Group will be gone on Jan. 31, 2002, I want to make sure that you know that the Research Group Laptop (asset tag # 990860) that was returned to me will managed by Kevin Moore as of today 1/24/02.  Kevin will be the only remaining employee from this group.  If there is anymore information needed pertaining to this please feel free to contact me at x35245.

 -----Original Message-----
From: 	Candella, Therese  
Sent:	Wednesday, January 23, 2002 2:21 PM
To:	Langston, Joe
Subject:	RE: Laptop

Thanks, Joe.

Therese

 -----Original Message-----
From: 	Langston, Joe  
Sent:	Tuesday, January 22, 2002 9:07 AM
To:	Candella, Therese
Subject:	Laptop

Theresa,

I returned the laptop labelled 'Research' to the cubicle right outside of 1968.  I was told that the person who sits there is not in today, so I wanted to let you know what has been done with it.

Joe Langston
x58883